package com.jiayue.insu.inclientqn.inenum;//package com.jiayue.insu.inclientqn;

import lombok.AllArgsConstructor;
import lombok.Getter;

/**
 * 日志类型
 *
 * @author xsl
 * @version 1.0
 * @since 2022/6/1 11:33
 */
@Getter
@AllArgsConstructor
public enum LogTypeEnum{
	E1(1, "下载"),
	E2(2, "预测文件生成"),
	E3(3, "发送");
	private Integer code;
	private String message;
}
